* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}

nav {
    position: relative;  
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 20px;
    padding-left: 10%;
    padding-right: 10%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    z-index: 10; 
    overflow: visible;

}

header {
    position: relative;
    z-index: 10; 
}

nav img {
    padding: 1%;
    margin-left: -20%;
    margin-right: 21%;
}

.logo {

    display: flex;
    align-items: center;
    margin-top: -3%;
}

.logopic {
    display: flex;
    flex-direction: row;
}


nav ul li {
    list-style-type: none;
    display: inline-block;
    padding: 10px 20px;


}

nav ul li a {
    color: black;
    text-decoration: none;
    font-weight: bold;

}

nav a {
    position: relative;
    font-size: 16px;
    color: black;
    font-weight: 500;
    text-decoration: none;
    margin-left: 15px;
}

a {
    position: relative;
    font-size: 18px;
    color: black;
    font-weight: 500;
    text-decoration: none;
    margin-left: 15px;
}

nav ul li a::before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 3px;
    background-color: #42a4c2;
    transition: .3s;
}

nav ul li a:hover::before {
    width: 100%;
}

nav ul li a:hover {
    color: #42a4c2;
    transition: .3s;
}

.menu {

    margin-right: -5%;
}

.menu i {
    font-size: 35px;
    cursor: pointer;
}

.sub-menu-wrap {
    position: absolute;
    top: 80px;
    right: 50px;
    width: 250px;
    max-height: 0px;
    overflow: hidden;
    transition: 1s;
    z-index: 1000;
    border-radius: 0% 100% 0% 100% / 86% 9% 91% 14%;
    background: rgba(242, 130, 160, 0.1);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

.sub-menu-wrap.open-menu {
    max-height: 400px;
    z-index: 1000;
}

.sub-menu {
    background: rgba(242, 130, 160, 0.1);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    padding: 20%;
}

.user-info {
    display: flex;
    align-items: center;
}

.user-info img {
    border-radius: 50%;
    height: 10px;
    width: 10px;
}

.user-info h2 {
    font-weight: 500;
}

.user-info img {
    height: 60px;
    width: 60px;
    margin-right: 15px;
}

.sub-menu hr {
    border: 0;
    height: 1px;
    width: 100%;
    background: #000000;
    margin: 15px 0 10px;
}

.sub-menu-link {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #000000;
    margin: 12px 0;

}

.sub-menu-link p {
    color: #000000;
    width: 100%;
    transition: 0.2s;
}

.sub-menu-link img {
    width: 40px;
    height: 40px;
    background: #e5e5e5;
    border-radius: 50%;
    padding: 8px;
    margin-right: 15px;
}

.sub-menu-link span {
    font-size: 22px;
    transition: transform 0.5s;
}

.sub-menu-link:hover span {
    transform: translateX(5px);
    color: #000;

}

.sub-menu-link:hover p {
    font-weight: 700;
    font-size: 18px;
    transition: 0.6s;

}

.sub-menu-link:hover {
    text-decoration: none;
}

.gradient {
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    flex-direction: row;
    height: 85vh;
    background-image: linear-gradient(#ffff, #facbd7, #fed4df, #f8e1e6, #ffff)
    
}

.gradient h1 {
    font-size: 100px;
    font-family: 'Lato', sans-serif;
}

.gradient h2 {
    font-size: 100px;
    font-family: 'Lato', sans-serif;
    color: #58adc7;
}

.gradient p {
    font-size: 18px;
    margin-top: 2%;
    font-weight: 400;
    font-family: "Hepta Slab", sans-serif;
}

.textgrad {
    display: flex;
    flex-direction: column;
}

.objetivo {
    max-width: 100%;
    margin: 15% 0px 5% 0px;
    padding: 30px;
    background-color: rgb(243, 186, 201, 0.5);   
    border-radius: 10px;
    font-family: Arial, sans-serif;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
    display: flex; 
    flex-direction: row; 
}

.conteudo {
    display: flex;
    align-items: center; 
    padding: 50px;
}

.imagem-objetivo {
    max-width: 500px; 
    height: auto;
    border-radius: 10px; 
    margin-right: 20px; 
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2); 
    margin-left: 100px;
}

.texto-objetivo {
    flex: 1; 
}

.texto-objetivo h2 {
    color: #0aa0ce; 
    font-size: 3.5em; 
    margin-bottom: 20px;  
}

 p {
    color: black; 
    line-height: 1.8; 
    font-size: 1.1em; 
    margin: 10px 0; 
}


.cps {
    display: flex;
    justify-content: space-between;
    gap: 0;
}

.cps img {
    max-width: 100%;
    height: 200px;
    object-fit: cover;
  
}

.card-content {
    display: flex;
    flex-direction: row;
    max-width: 100%;
    height: auto;
    justify-content: space-between;
    gap: 0;
}

.card {
    width: 50%;
    height: 500px;
    background-color: #eeeeee;
    margin: 40px 160px 40px 160px;
    border-radius: 2%;
    justify-content: flex-start;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    transition: transform 0.1s ease-in-out;
    display: block; 
    text-decoration: none; 
    color: inherit; 
    overflow: hidden;
    transition: 0.5s;
}

.card2 {
    width: 50%;
    height: 500px;
    background-color: #eeeeee;
    margin-top: 100px;
    margin-bottom: 40px;
    border-radius: 2%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    transition: transform 0.1s ease-in-out;
    overflow: hidden;
    transition: 0.5s;
}

.card:hover {
    background-color: rgba(66, 164, 194, 0.2);
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
    transform: translateY(-10px);

}

.card2:hover {
    background-color: rgba(66, 164, 194, 0.2);
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
    transform: translateY(-10px);
}

.card img {
    width: 100px;
    height: 100px;
    margin: 50px 0px 20px 20px;
    object-fit: cover;
}

.card h5 {
    font-size: 28px;
    margin-left: 20px;
}

.card p {
    margin-left: 20px;
    margin-top: 20px;
    font-size: 18px;
    margin-right: 20px;
    color: #1a1a1a;
}

.card2 img {
    width: 100px;
    height: 100px;
    margin: 50px 0px 20px 20px;
    object-fit: cover;
}

.card2 h5 {
    font-size: 28px;
    margin-left: 20px;
}

.card2 p {
    margin-left: 20px;
    margin-top: 20px;
    font-size: 18px;
    margin-right: 20px;
    color: #1a1a1a;
}


.container-section {
    margin-top: 40px; 
}

.container {
    display: flex; 
    align-items: center; 
    width: 900px; 
    height: 250px;
    margin: 0 auto; 
    background-color: #f8e1e6; 
    border-radius: 8px; 
    padding: 10px; 
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); 
    margin-bottom: 30px; 
}

.container-img {
    border-radius: 50%; 
    margin-right: 10px; 
    width: 200px; 
    height: 200px; 
}

.container p {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 16px; 
    color: #333; 
}



.footer {
    background-color: #fff;
    padding: 40px 0;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }
  
  .footer-logo {
    max-width: 800px; 
    margin-bottom: 20px;
  }
  
  
  .footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    gap: 20px;
  }
  
  .footer-links li {
    display: inline;
  }
  
  .footer-links a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
  }
  
  .footer-links a:hover {
    color: #42a4c2;
    transition: 0.3s;
  }
  
  .footer-social {
    margin: 20px 0;
  }
  
  .footer-social p {
    margin-bottom: 10px;
    font-size: 1.1em;
  }
  
  .footer-copyright {
    margin-top: 20px;
    font-size: 0.9em;
    color: #777;
  }
    


@media (max-width: 768px) {
    .logo {
        display: none;
    }

    nav ul {
        display: none;
    }

    .menu {
        margin-right: 0;
    }

    .menu i {
        font-size: 35px;
    }

    .sub-menu-wrap.open-menu {
        max-height: 800px;
      
      
      }
    
    
      .footer-links {
        display: none;
       
        
      }
    

    .gradient {
        display: flex;
        align-items: center;
        text-align: center;
        flex-direction: column;
    }

    .svg img {
        width: 350px;
        height: 350px;
            
    }
    .text-content {
        max-width: 100%; 
        text-align: center; 
        overflow: hidden;
    }

    

    .cps{
        margin-top: 15%;
        margin-bottom: -120%;

    }

    .cps img {
    height: 50px;
    width: 100px;
    }

    .container {
        width: 100%; /* O container ocupará toda a largura disponível */
        flex-direction: column; /* Layout em coluna para telas pequenas */
        height: auto; 
        padding: 15px;
        text-align: center; /* Centraliza o texto e a imagem */
    }

    .container-img {
        width: 120px; /* Tamanho menor da imagem para dispositivos móveis */
        height: 120px;
        margin-bottom: 15px; /* Espaço entre a imagem e o texto */
    }

    .container p {
        font-size: 14px; /* Fonte um pouco menor para telas pequenas */
        padding: 0 10px; /* Adiciona um pouco de padding nas laterais do texto */
    }

  
    .objetivo {
        flex-direction: column; /* Muda a direção do flex para coluna */
        align-items: center; /* Centraliza o conteúdo */
    }

    .conteudo {
        padding: 20px; /* Ajusta o padding em telas menores */
        display: flex;
        flex-direction: column;
    }

    .imagem-objetivo {
        margin: 20px 0; /* Margens ajustadas */
        max-width: 100%; /* Garante que a imagem não ultrapasse a tela */
    }

    .texto-objetivo {
        text-align: center; /* Centraliza o texto */
    }
}